\thispagestyle{empty}

% geometry has papersize={7.5in,9.25in} and headsep=12pt, and inner=0.8in.
% 12pt is 12/72.72 inches; subtract that from 9.25 to get 9.08498349835
\setlength{\unitlength}{1in}
\noindent\begin{picture}(0,0)(1,-1)
  % \put(-0.2,-9.08498349){\includegraphics{cover/asy/cover00.pdf}}
  \put(-0.22,-9.28){\includegraphics{cover/asy/cover00.pdf}}
\end{picture}
\newpage\thispagestyle{empty}
% \vspace*{0.25in}
% \begin{center}
% \fbox{\parbox{0.95\textwidth}{\color{red}\RaggedRight
%   This is a draft (date: \today).
%   It is subject to change.
%   It will also have errors.   
%   I apologize for these and I'd be glad for reports;
%   contact me at \href{http://hefferon.net/jimhefferon.html}{\color{red}\texttt{hefferon.net}}.
%   % I address these when I do full revisions, such as before a semester when
%   % I teach from this text. 
%   }}
% \end{center}
% \vspace*{0pt plus 1fill}
    \input{cover/notation}
% \begin{center}\small
%   \textbf{Greek letters with pronunciation}
%     \\[1.5ex]
%   \newcommand{\pronounced}[1]{\hspace*{.2em}\small\textit{#1}}
%   \begin{tabular}{cl@{\hspace*{2em}}cl}
%     \tabulartext{Character} &\multicolumn{1}{c}{\makebox[-2.5em][r]{\tabulartext{Name}}}       
%     &\tabulartext{Character}  &\multicolumn{1}{c}{\makebox[-2.5em][r]{\tabulartext{Name}}}  \\ 
%     \hline
%      \makebox[1em][l]{\( \alpha  \)} &alpha \pronounced{AL-fuh}  
%        &\makebox[1em][l]{\( \nu     \)}  &nu  \pronounced{NEW}       \\
%      \makebox[1em][l]{\( \beta   \)} &beta  \pronounced{BAY-tuh}     
%        &\makebox[1em][l]{\( \xi  \), \( \Xi \)}  &xi   \pronounced{KSIGH}    \\ 
%      \makebox[1em][l]{\( \gamma  \), \( \Gamma \)} &gamma  \pronounced{GAM-muh}
%        &\makebox[1em][l]{\( o \)} &omicron  \pronounced{OM-uh-CRON}  \\
%      \makebox[1em][l]{\( \delta  \), \( \Delta \)} &delta  \pronounced{DEL-tuh} 
%        &\makebox[1em][l]{\( \pi \), \( \Pi \)} &pi  \pronounced{PIE}     \\
%      \makebox[1em][l]{\( \varepsilon\)} &epsilon  \pronounced{EP-suh-lon}   
%        &\makebox[1em][l]{\( \rho \)} &rho  \pronounced{ROW}    \\
%      \makebox[1em][l]{\( \zeta   \)} &zeta   \pronounced{ZAY-tuh}    
%        &\makebox[1em][l]{\( \sigma  \), \( \Sigma \)} &sigma  \pronounced{SIG-muh}  \\
%      \makebox[1em][l]{\( \eta  \)} &eta  \pronounced{AY-tuh}      
%        &\makebox[1em][l]{\( \tau \)} &tau  \pronounced{TOW, as in cow}    \\
%      \makebox[1em][l]{\( \theta \), \( \Theta \)} &theta  \pronounced{THAY-tuh}    
%        &\makebox[1em][l]{\( \upsilon\), \( \Upsilon \)} &upsilon  \pronounced{OOP-suh-LON}  \\
%      \makebox[1em][l]{\( \iota \)} &iota \pronounced{eye-OH-tuh}   
%        &\makebox[1em][l]{\( \phi \), \( \Phi \)} &phi  \pronounced{FEE, or FI as in high}    \\
%      \makebox[1em][l]{\( \kappa  \)} &kappa  \pronounced{KAP-uh}  
%        &\makebox[1em][l]{\( \chi \)}  &chi  \pronounced{KI, as in high}    \\
%      \makebox[1em][l]{\( \lambda \), \( \Lambda \)} &lambda  \pronounced{LAM-duh}  
%        &\makebox[1em][l]{\( \psi    \), \( \Psi \)}  &psi \pronounced{SIGH, or PSIGH}    \\
%      \makebox[1em][l]{\( \mu  \)}  &mu  \pronounced{MEW}     
%        &\makebox[1em][l]{\( \omega  \), \( \Omega \)} &omega  \pronounced{oh-MAY-guh}  
%   \end{tabular}   \\[1.5ex]
%   Capital letters shown are the ones that differ from Roman capitals.
% \end{center}
\vspace*{0pt plus 1fil}
\begin{flushright}\small
  \begin{tabular}{l@{}}
  \textsc{Cover photo:}  \href{https://en.wikipedia.org/wiki/Bonus_Army}{Bonus Bureau}, Computing Divison, 1924-Nov-24. \\
  \citetext{Calculating the bonus}{%
    \url{http://www.loc.gov/pictures/item/npc2007012636/}}
    owed to each US WW~I veteran. \\
    (Auto-generated cropping decoration added.) \\[1.5ex]
    This PDF was compiled \today.
  \end{tabular}
\end{flushright}

% No restrictions on photo: http://www.loc.gov/pictures/item/npc2007012636/
% http://www.loc.gov/pictures/resource/npcc.12637/
% Digital ID: (digital file from original) npcc 12637 http://hdl.loc.gov/loc.pnp/npcc.12637
% Reproduction Number: LC-DIG-npcc-12637 (digital file from original)
\newpage

% ? https://color.adobe.com/Triadic-color-theme-9913086/edit/?copy=true
% FAQ says free to use.
% Triadic by Joseph Gruenthal:
%  Snow Drop #E7FFCC (flourescent green)
%  Oil #313030  (black)
%  Tin #929191  (grey)
%  Pale Blue #D2FCFF 
%  Pale Jasper #FFD8CC (reddish)